### Signal

# GUPnP ContextManager::context-unavailable

#### Declaration

    void
    context_unavailable (
      GUPnPContextManager* self,
      GUPnPContext* context,
      gpointer user_data
    )

#### Description [src]

Signals the unavailability of a `GUPnPContext`.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`context` | `GUPnPContext`
| The now unavailable `GUPnPContext`.
| The data is owned by the caller of the function.